.customers-hero
  .customers-hero-content.z-index1
    %h1 Goldman Sachs and GitLab
    %p Goldman Sachs improves from bi-monthly builds to over a thousand per day.
    %a.btn.cta-btn.orange.margin-top20{ href: "/customers/goldman-sachs/" } Read the case study
  %img.goldman-hero-image{ src: "/images/unsplash/newyork-skyline-cropped.png", alt: "New york skyline cropped png" }
